.cta_grid-layout > .pk-row {
    padding-block: 6.25rem;
}

.cta_grid-layout .pk-heading-wrap {
    margin-bottom: 2rem;
}

.cta_grid-layout .pk-heading-wrap .pk-heading {
    font-size: var(--scaling-h3);
    font-weight: 400;
    line-height: 1;
}

.cta_grid-layout .pk-grid {
    column-gap: var(--pk-column-gap);
    row-gap: var(--pk-column-gap);
}

.cta_grid-layout .pk-cta-item {
    border-bottom-left-radius: 1.563rem;
    border-bottom-right-radius: 7.813rem;
    background: var(--pk-white);
    overflow: hidden;
}
.cta_grid-layout .pk-cta-item .pk-item-inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.5rem;
    height: 100%;
    padding-block: max(1.875rem, calc(1.875 * var(--su)));
    padding-inline: max(1.25rem, calc(1.375 * var(--su)));
}

.cta_grid-layout .pk-cta-item .pk-image-wrap {
    max-width: fit-content;
    height: max(4rem, calc(4.375 * var(--su)));
    margin-bottom: max(calc(1.5625 * var(--su)));
}

.cta_grid-layout .pk-cta-item .pk-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: left;
}

.cta_grid-layout .pk-cta-item .pk-punten ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.cta_grid-layout .pk-cta-item .pk-punten .pk-punt-item {
    display: flex;
    gap: 7px;
    font-weight: bold;
    margin-bottom: 0.4rem;
}

.cta_grid-layout .pk-cta-item .pk-punten .pk-punt-item .icon {
    flex-shrink: 0;
}

.cta_grid-layout .pk-cta-item .pk-button-group {
    margin-top: auto;
    justify-content: flex-start;
}
@media screen and (max-width: 767px) {
    .cta_grid-layout > .pk-row {
        padding-block: 4.063rem;
    }
    .cta_grid-layout .pk-grid {
        row-gap: 2rem;
    }

    .cta_grid-layout .pk-heading-wrap {
        margin-bottom: 1rem;
    }

    .cta_grid-layout .pk-cta-item {
        border-bottom-right-radius: 4rem;
    }
}

@media screen and (min-width: 767px) {
    .cta_grid-layout .pk-row-content {
        padding-inline: calc((5.625) * var(--su));
    }
}
